Subject: Re: [EXTERNAL] Re: [PATCH net-next v2 0/9] net: atlantic: add PTP support for AQC113 (Antigua)

From: Jakub Kicinski <[email-masked]>
Date: Mon, 11 May 2026 16:50:03 -0700

On Mon, 11 May 2026 12:26:23 +0000 Sukhdeep Soni [C] wrote:
> Thank you for raising this. Igor Russkikh has left Marvell and I have
>  taken over as the maintainer of the atlantic driver. I apologize for
>  the lack of responses to community patches — I was not aware of the
>  outstanding submissions until now.
>  
>  I will:
>  - Review all pending patches for the atlantic driver on the mailing list
>  - Respond within the netdev review SLA going forward
>  - Submit a patch to update the MAINTAINERS file to reflect the change
>  
>  I take the maintainer responsibilities seriously as described in the
>  documentation you referenced.

Ack, thanks for reviewing the pending submission!
Looking forward to the MAINTAINERS update.
(We'll get to reviewing this series in due course.)